@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: 'Special Elite', cursive;
}

body{
  background-image: url('https://www.itl.cat/pngfile/big/14-145329_wallpaper-banknote-currency-money-numbers-money-4k.jpg');
  width: 100%;
  height: 100%;
  background-size: cover;
}

.home,
.reports,
.products {
  display: flex;
  height: 90vh;
  align-items: center;
  justify-content: center;
  font-size: 3rem;
}


.navbar {
  background-color: #060b26;
  height: 80px;
  display: flex;
  justify-content: start;
  align-items: center;
}

.menu-bar {
  margin-left: 2rem;
  font-size: 2rem;
  background: none;
}

.nav-menu {
  background-color: #060b26;
  width: 250px;
  height: 100vh;
  display: flex;
  justify-content: center;
  position: fixed;
  top: 0;
  left: -100%;
  transition: 850ms;
  z-index: 999;
}

.nav-menu.active {
  left: 0;
  transition: 350ms;
}

.nav-text {
  display: flex;
  justify-content: start;
  align-items: center;
  padding: 8px 0px 8px 16px;
  list-style: none;
  height: 60px;
}

.nav-text a {
  text-decoration: none;
  color: #f5f5f5;
  font-size: 18px;
  width: 95%;
  height: 100%;
  display: flex;
  align-items: center;
  padding: 0 16px;
  border-radius: 4px;
}

.nav-text a:hover {
  background-color: #1a83ff;
}

.nav-menu-items {
  width: 100%;
}

.navbar-toggle {
  background-color: #060b26;
  width: 100%;
  height: 80px;
  display: flex;
  justify-content: start;
  align-items: center;
}

span {
  margin-left: 16px;
}

.passType {
  position: absolute;
  margin-top: -32px;
  margin-left: 470px;
}

.passType2 {
  position: absolute;
  margin-top: -32px;
  margin-left: 205px;
}


.profile {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 15px;
  width: 90%;
  height: 410px;
  margin: 10px 25px 10px 25px;
  text-align: center;
}

.homeLeftBottom {
 background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 15px;
  width: 90%;
  height: 450px;
  margin: auto;
  margin: 10px 25px 10px 25px;
}

.contHeight {
  height: 105%;
}

.col1 {
  height: 100%;
}

.text-transact{
  background-color: #eee;
  color: #000;
  border: 1px solid #eee;
  padding: 4px;
}

.dropdownMenus {
  margin: 15px;
  padding: 3px;
}

.buttonMenu {
  margin: 18px;
  padding: 3px;
}

.incomeHistory{
  margin: 5px;
  margin-top: 25px;
  background-color: #fff;
  border: 1px solid #fff;
  width: 100%;
  height: 885px;
  overflow: scroll;
}

.amount{
  z-index: 99;
  margin-left: 325px;
  overflow: hidden;
}

.contH{
  height: 100vh;
}

.cont2{
  height: 990px;
}

.trans1 {
  border-radius: 15px;
}

.myDate{
  margin-left: 325px;
}

@media screen and (max-width: 1024px) {

  body{
    background-image: url('https://www.itl.cat/pngfile/big/14-145329_wallpaper-banknote-currency-money-numbers-money-4k.jpg');
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
  }

  .myDate{
    margin-left: 100px;
  }

  .amount{
    margin-left: 100px;
  }
  .passType2 {
    margin-left: 140px;
  }

  .passType {
    margin-left: 355px;
  }

@media screen and (max-width: 768px) {
  
  body{
    background-image: url('https://www.itl.cat/pngfile/big/14-145329_wallpaper-banknote-currency-money-numbers-money-4k.jpg');
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
  }

  .cont2{
    height: 1050px;
  }

  .tblHistory{
    margin: 0 auto;
  }

  .contH{
    height: 130vh;
  }

  .amount{
    margin-left: 515px;
    overflow: hidden;
  }

  .myDate{
    margin-left: 515px;
  }

  .incomeHistory{
    height: 530px;
  }

  .trans1 {
    border-radius: 15px;
  }

  .passType {
    margin-left: 255px;
  }

  .passType2 {
    margin-left: 100px;
  }


  @media screen and (max-width: 360px) {

    .contH{
      height: 110vh;
      overflow: scroll;
    }

    .amount{
      margin-left: 0px;
    }

    .myDate{
      margin-left: 0px;
    }

    .trans1 {
      border-radius: 15px;
    }

    .incomeHistory{
      height: 640px;
      overflow: scroll;
    }

    .homeLeftBottom{
      min-height: 530px;
    }
    .passType {
      margin-left: 240px;
    }

    .passType2 {
      position: absolute;
      margin-top: -32px;
      margin-left: 100px;
      z-index: 999;
    }
  }
}
}